gucharmap (1:15.1.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 12:43:00 -0400

gucharmap (1:15.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Apr 2024 16:48:18 -0400

gucharmap (1:15.1.3-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Mar 2024 14:58:51 -0400

gucharmap (1:15.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 25 Oct 2023 15:31:02 -0400

gucharmap (1:15.1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum unicode-data to 15.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 19 Sep 2023 08:06:28 -0400

gucharmap (1:15.0.4-1) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * New upstream release

  [ Jeremy Bícha ]
  * Update debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 18 May 2023 11:07:24 -0400

gucharmap (1:15.0.3-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 16:08:20 -0400

gucharmap (1:15.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 15:56:20 -0500

gucharmap (1:15.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.62.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 04 Nov 2022 11:58:50 +0100

gucharmap (1:15.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1019853)
  * debian/control.in: Build with unicode-data 15

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 06:16:22 -0400

gucharmap (1:14.0.3-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 31 Mar 2022 07:58:48 -0400

gucharmap (1:14.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix FTBFS with Meson 0.61 (Closes: #1005571)
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 12:50:14 +0000

gucharmap (1:14.0.1-2) unstable; urgency=medium

  * Add missing libpcre2-dev (build-)dependency
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Dec 2021 09:31:58 +0100

gucharmap (1:14.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 13:38:57 -0500

gucharmap (1:14.0.0-1) unstable; urgency=medium

  * New upstream release
  * Build against unicode-data 14

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 09:27:51 -0400

gucharmap (1:13.0.8-2) unstable; urgency=medium

  * debian/control.in
    - Set Standards-Version: 4.5.1
  * debian/copyright
    - Update Source: field
  * debian/upstream/metadata
    - Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
      Repository-Browse.
    - Set upstream metadata fields: Contact.

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Aug 2021 10:21:23 +0900

gucharmap (1:13.0.8-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 22:07:34 +0200

gucharmap (1:13.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Jan 2021 17:37:29 +0100

gucharmap (1:13.0.4-1) unstable; urgency=medium

  * New upstream release
  * Drop Make-the-build-reproducible.patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Oct 2020 08:33:45 -0400

gucharmap (1:13.0.2-3) unstable; urgency=medium

  * Team upload
  * Add patch from Chris Lamb to make the build reproducible
    (Closes: #955341)
  * Add superficial autopkgtest test-cases for build and PyGI
  * Set Rules-Requires-Root to no
  * Sort dependency lists (wrap-and-sort -a)
  * Sort lists of installed files (wrap-and-sort -a)

 -- Simon McVittie <smcv@debian.org>  Fri, 04 Sep 2020 10:14:06 +0100

gucharmap (1:13.0.2-2) unstable; urgency=medium

  * debian/gucharmap.links:
    - restore the 'charmap' compatibility binary which was lost in the
      transition to meson (lp: #1873301)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 18 May 2020 23:00:58 +0200

gucharmap (1:13.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Apr 2020 21:02:19 -0400

gucharmap (1:13.0.1-1) unstable; urgency=medium

  * New upstream release
  * Build for Unicode 13 (Closes: #954129)
  * Build with meson
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * debian/libgucharmap-2-90-7.symbols: Update
  * debian/libgucharmap-2-90-7.docs: AUTHORS and NEWS are no longer provided
  * Drop obsolete update-to-unicode-12.1.patch

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 10:19:58 -0400

gucharmap (1:12.0.1-2) unstable; urgency=medium

  * refresh debian/control to adjust dependency versions
  * add salsa-ci to exec CI on salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Aug 2019 21:09:52 +0900

gucharmap (1:12.0.1-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patches
  * debian/control.in: updated Standards-Version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Aug 2019 17:28:30 +0200

gucharmap (1:11.0.3-3) unstable; urgency=medium

  * Team upload
  * debian/patches
    - add update-to-unicode-12.1.patch to built with unicode-data
      12.1~pre1 (Closes: #927942)

 -- Hideki Yamane <henrich@debian.org>  Tue, 28 May 2019 21:16:55 +0900

gucharmap (1:11.0.3-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 21:27:32 -0500

gucharmap (1:11.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 18:48:38 -0500

gucharmap (1:11.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 10:13:37 -0400

gucharmap (1:11.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #903379)
  * debian/watch: Watch for tarballs from https://gitlab.gnome.org/
  * debian/rules: Run autogen.sh
  * debian/control.in: Bump version of unicode-data to 11
  * Bump Standards-Version to 4.1.5
  * Drop obsolete patches:
    - build-Explicitly-link-to-libdl.patch: Applied
    - fix-invalid-AppStream-metadata.patch: No longer needed

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Jul 2018 09:47:18 -0400

gucharmap (1:10.0.4-1) unstable; urgency=medium

  * New upstream release
  * Minor update to debian/copyright
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add fix-invalid-AppStream-metadata.patch:
    - Adjust the AppStream metadata file so that it works with GNOME Software
  * Cherry-pick build-Explicitly-link-to-libdl.patch:
    - Fix undefined reference

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Mar 2018 18:10:33 -0400

gucharmap (1:10.0.3-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 22:30:54 -0500

gucharmap (1:10.0.3-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Use dh_gnome --no-gnome-versions as gucharmap does not follow the typical
    GNOME versioning scheme

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 01:06:41 +0100

gucharmap (1:10.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 13:39:11 -0400

gucharmap (1:10.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 15:55:33 -0400

gucharmap (1:10.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #867088)
    - Allow Dark Theme (Closes: #808386) (LP: #1637959)
  * Bump Build-Depends on unicode-data accordingly.
  * debian/gucharmap.install:
    - Update appstream metadata install directory.
  * debian/libgucharmap-2-90-7.doc
    - README has been dropped.
  * Bump Standards-Version to 4.0.1.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Jun 2017 15:48:06 -0400

gucharmap (1:9.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libgucharmap-2-90-7.symbols with two new API additions.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 01:58:26 +0100

gucharmap (1:9.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Sep 2016 23:44:10 +0200

gucharmap (1:9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on unicode-data accordingly.
  * Refresh debian/patches/unicode-source-generation.patch.
  * Instead of patching configure.ac, set PROG_UNZIP in debian/rules.
  * Convert from cdbs to dh.
  * Bump debhelper compatibility level to 9.
  * Convert to multiarch. (Closes: #812955)

 -- Michael Biebl <biebl@debian.org>  Sat, 25 Jun 2016 03:43:46 +0200

gucharmap (1:8.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 18:22:24 +0200

gucharmap (1:8.0.0-1) unstable; urgency=medium

  * New upstream release. The major/minor version will from now on correspond
    to the unicode version implemented.
  * Tighten Build-Depends on unicode-data accordingly.
  * Upstream no longer includes Unicode data but generates it during build
    time from the source data provided by unicode.org. This is basically what
    we've always been doing in Debian and we can now drop our custom build
    rules.
  * Refresh debian/patches/unicode-source-generation.patch.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Apr 2016 23:56:42 +0200

gucharmap (1:3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Conflicts/Replaces from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 23:54:19 +0100

gucharmap (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 21:14:20 +0200

gucharmap (1:3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 18:56:46 +0200

gucharmap (1:3.17.90-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Generate Built-Using control field for libgucharmap package
    from unicode-data version used during build. (See #789400)
  * New upstream release including unicode 8.0 support. (Closes: #789400)
  * Tighten unicode-data versions to also say << 8.1 in build-dependency
    to match what is supported upstream in GucharmapUnicodeVersion enum
    of gucharmap/gucharmap-unicode-info.h

  [ Josselin Mouette ]
  * Remove Debian menu entry.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 06 Sep 2015 21:42:35 +0200

gucharmap (1:3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop appdata-tools build-dependency, no longer needed.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 May 2015 15:02:43 +0200

gucharmap (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 22:50:04 +0200

gucharmap (1:3.14.0-1) unstable; urgency=medium

  [ Iain Lane ]
  * Use dh_autoreconf to update libtool.m4 for new ports, and build with
    --as-needed to obsolete debian/patches/99_ltmain_as-needed.patch. Thanks
    to Colin Watson in Ubuntu.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 01:08:39 +0200

gucharmap (1:3.13.90-1) experimental; urgency=medium

  * New upstream development release.
    - include support for unicode 7.0 (Closes: #759233)
  * Add build-dependency on appdata-tools for appdata file validation

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 15:42:08 -0700

gucharmap (1:3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump valac build-dependency to a version with fixed Atk bindings.
    - valac (>= 0.24.0-2~) avoids FTFS, see #746049.
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 17 May 2014 00:35:34 +0200

gucharmap (1:3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Install appdata files in gucharmap package.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 21:55:37 +0100

gucharmap (1:3.10.1-1) unstable; urgency=medium

  * Now that debian has a newer unicode-data:
    - Bump unicode-data build-dependency to >= 6.2 (Closes: #736623)
    - Drop debian/patches/revert-unicode-6.2.patch
  * New upstream release
  * Drop debian/patches/10_perl_5_18.patch, merged upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 15 Feb 2014 17:15:42 +0100

gucharmap (1:3.8.2-3) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Update homepage
    - Don't build-depend on scrollkeeper

  [ Andreas Henriksson ]
  * Add debian/patches/revert-unicode-6.2.patch (Closes: #714297)
    Thanks to everyone working together in the bug report to find
    the solution to this problem!
  * Change unicode-data build-dependency to be (<< 6.2)
    - We should drop this and the above patch once unicode-data is updated.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Sep 2013 21:03:48 +0200

gucharmap (1:3.8.2-2) unstable; urgency=low

  * debian/patches/10_perl_5_18.patch:
    + Fix FTBFS with perl 5.18. Thanks to Roderich Schupp. Closes: #710038.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 28 May 2013 22:27:42 +0200

gucharmap (1:3.8.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add build-dependency on autotools-dev to let CDBS take care of
    "outdated-autotools-helper-file".
  * Bump Standards-Version to 3.9.4
  * Update build-dependencies according to configure.ac changes:
    - Bump gobject-introspection from (>= 0.9.0) to (>= 1.0.0).
    - Bump libgtk-3-dev from (>= 3.0.0) to (>= 3.4.0).
    - Bump libglib2.0-dev from (>= 2.25.5) to (>= 2.32.0).
    - Add desktop-file-utils needed for desktop-file-validate
  * Upstream switched from gnome-doc-utils to yelp-tools.
    - Update build-dependencies accordingly
    - Update debian/gucharmap.install for new help files path
  * Refresh debian/patches/99_ltmain_as-needed.patch to apply.
  * Update debian/libgucharmap-2-90-7.symbols:
    - added one symbol: gucharmap_get_resource@Base
  * Enable vala bindings:
    - Add valac (>= 0.16) needed for vapigen.
    - Add configure option --enable-vala in debian/rules
    - Install vapi files in libgucharmap-2-90-dev

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 May 2013 13:21:10 +0200

gucharmap (1:3.4.1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to use xz compression for all binaries, saving space on CD#1
    (Closes: #687297).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 24 Sep 2012 23:21:20 +0200

gucharmap (1:3.4.1.1-2) unstable; urgency=low

  [ Steve Langasek ]
  * debian/patches/unicode-source-generation.patch: compatibility with
    the unicode-data package.
  * debian/rules, debian/clean, debian/control: build-depend on unicode-data
    and generate our unicode header files at package build time, to ensure
    that we actually can.  Closes: #603405.

  [ Michael Biebl ]
  * Use a stamp file to avoid running gen-guch-unicode-tables.pl twice.
  * Point Vcs-* to unstable branch.
  * Drop explicit Build-Depends on gir1.2-pango-1.0 and gir1.2-gtk-3.0.
  * Drop debian/patches/spelling_fixes.patch since we re-generate
    gucharmap/unicode-*.h during build, so patching the pre-generated file is
    pointless. This spelling fix needs to go into unicode-data. (See #677896)

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Jun 2012 16:39:23 +0200

gucharmap (1:3.4.1.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 02:37:09 +0200

gucharmap (1:3.4.0.1-1) unstable; urgency=low

  [ Martin Pitt ]
  * debian/copyright: Convert to copyright format 1.0, and update to current
    upstream license GPL-3+. Thanks Jeremy Bicha!
  * debian/control: Bump Standards-Version to 3.9.3.

  [ Michael Biebl ]
  * New upstream release.
  * debian/watch: Track stable releases (again).
  * debian/patches/00git_fix_pkg_config.patch: Removed, merged upstream.
  * debian/libgucharmap-2-90-7.symbols: Add new symbols.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 14:33:24 +0200

gucharmap (1:3.3.1-1) experimental; urgency=low

  * debian/control.in: Update Vcs-* for experimental branch.
  * debian/watch: Watch for unstable versions while we are approaching 3.4 in
    experimental.
  * New upstream release:
    - Updated to Unicode 6.1.0
    - Ported to GSettings
    - Misc cleanup and bug fixes
    - Translation updates
  * debian/control.in: Drop gconf dependency, and bump glib build dependency
    as per configure.ac.
  * debian/gucharmap.install: Update for gconf → gsettings schema location.
  * debian/libgucharmap-2-90-7.symbols: Update for new release.
  * Add 00git_fix_pkg_config.patch: Fix pkg-config file to not reference old
    gconf-related variable. Taken from upstream git. (LP: #952612)
  * spelling_fixes.patch: Update for current upstream version, and add
    upstream forwarded tag.

 -- Martin Pitt <mpitt@debian.org>  Tue, 13 Mar 2012 15:55:50 +0100

gucharmap (1:3.2.2-2) unstable; urgency=low

  * Change section of gir1.2-gucharmap-2.90 to introspection.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Mar 2012 15:06:15 +0100

gucharmap (1:3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/99_ltmain_as-needed.patch.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Nov 2011 03:46:46 +0100

gucharmap (1:3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Add Build-Depends on libpango1.0-doc and libgtk-3-doc for proper cross
      references in the gtk-doc API documentation.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 08:54:23 +0200

gucharmap (1:3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: track .xz tarballs.
  * Drop libgucharmap7 and libgucharmap2-dev, GTK+2 is no longer
    supported.
  * Remove double-build cruft from debian/rules.
  * Stop build-depending on libgtk2.0-dev and libgtk2.0-doc.
  * Update Vcs-* URLs to non-redirected ones.

 -- Jordi Mallach <jordi@debian.org>  Fri, 14 Oct 2011 22:25:37 +0200

gucharmap (1:3.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Refresh debian/patches/99_ltmain_as-needed.patch.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Add symbols files for libgucharmap7 and libgucharmap-2-90-7 for improved
    shlibs dependencies.
  * Drop ancient Replaces: gnome-utils, obsolete.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip leading debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Jun 2011 23:35:20 +0200

gucharmap (1:3.0.0-1) experimental; urgency=low

  * New upstream stable release.
  * Enable GObject introspection support.
  * Change section to gnome.
  * Add the GTK+ version packages correspond to to the short description.
  * Add trivial patch to fix a spelling fix in libgucharmap.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Apr 2011 20:17:32 +0200

gucharmap (1:2.33.2-1) experimental; urgency=low

  * New upstream development release.
  * Build gucharmap twice, for gtk2 and gtk3.
  * Add build-dependencies accordingly.
  * Put the GTK3 versions in new libgucharmap-2-90-* packages.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Mar 2011 20:15:48 +0100

gucharmap (1:2.30.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 23:59:06 +0200

gucharmap (1:2.30.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 22 Jun 2010 19:47:08 +0200

gucharmap (1:2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Switch to format 3.0 (quilt).
  * debian/gucharmap.postinst:
    - It's now empty, remove it.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 27 Apr 2010 19:57:25 +0200

gucharmap (1:2.30.0-1) unstable; urgency=low

  * New upstream release.
    - Updated to Unicode 5.2.0 (Closes: #554776).
  * debian/patches/99_ltmain_as-needed.patch:
    - refreshed.
  * debian/control.in:
    - Update Standards-Version to 3.8.4, no additional changes needed.

 -- David Weinehall <tao@debian.org>  Mon, 29 Mar 2010 17:02:03 +0300

gucharmap (1:2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Dec 2009 22:10:18 +0100

gucharmap (1:2.28.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 20 Oct 2009 17:33:08 +0200

gucharmap (1:2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Remove obsolete Conflicts/Replaces.
  * debian/copyright:
    - Point to the correct common-license link.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 24 Sep 2009 23:17:16 +0200

gucharmap (1:2.26.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 13 Sep 2009 23:43:15 +0200

gucharmap (1:2.26.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libgtk2.0-doc to build-deps to ensure proper
    xrefs.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Update Standards-Version to 3.8.1, no additional changes needed.
    - Update svn fields to unstable.
  * debian/copyright:
    - Specify gucharmap/gucharmap-chartable* license is LGPL-2.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 13:41:15 +0200

gucharmap (1:2.24.3-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Mar 2009 08:22:42 +0100

gucharmap (1:2.24.2-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Scrolling with the wheel now updates the scrollbar. Closes: #427387.
    - Character detail window closed too fast in some cases, now fixed.
      Closes: #368134.
    - Extended support for Unicode characters. Closes: #503397.
    - Update build-dependencies.
    - Rename libgucharmap6 package to libgucharmap7.
    - Rename libgucharmap-dev to libgucharmap2-dev, as the pkgconfig file
      has been renamed (and the /usr/include directory) and packages need
      porting.
    - Update libgucharmap2-dev.install for the new include directory.
  * debian/watch: Don't uupdate.
  * debian/rules:
    - Don't hardcode libgucharmap's SONAME all over the place,
      extract it from debian/control instead.
    - Update the shlibs version.
  * debian/control.in:
    - Add Vcs-* and Homepage fields.
    - Remove old conflicts/replaces for packages that are not shipped
      in Etch.
  * debian/copyright: Add copyright holders.
  * debian/gucharmap.1: Fix WHATIS entry.
  * debian/gucharmap.links:
    - Make links for charmap.1 and gnome-character-map.1 to the gucharmap
      manpage.

  [ Josselin Mouette ]
  * libgucharmap2-dev conflicts and replaces libgucharmap-dev.
  * Remove a reference to libgucharmap6.
  * Build-depend on gtk-doc-tools.
  * Pass --enable-gtk-doc to configure and install the docs.

 -- Josselin Mouette <joss@debian.org>  Fri, 26 Dec 2008 20:17:30 +0100

gucharmap (1:2.22.3-2) unstable; urgency=low

  * Remove dependency on scrollkeeper. Closes: #491718.
  * libgucharmap-dev depends on libgconf2-dev. Closes: #495887.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 16:35:59 +0200

gucharmap (1:2.22.3-1) unstable; urgency=low

  [ Loic Minier ]
  * Wrap build-deps and deps.
  * Add ${misc:Depends}; fixes missing gconf2 dep; closes: #481032.

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jun 2008 11:56:13 +0200

gucharmap (1:2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 14:18:05 +0200

gucharmap (1:2.22.0-2) unstable; urgency=low

  * debian/gucharmap.install:
    + Ship the schemas file too. Thanks to Sebastien Bacher for reporting.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Mar 2008 15:20:06 +0100

gucharmap (1:2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/rules,
      debian/patches/99_ltmain_as-needed.patch:
      - Link with --as-needed, -z,defs and -O1.
    + debian/rules:
      - Update shlibs to >= 2.22.0 because of new API.
    + debian/patches/00_relibtoolise.patch:
      - Dropped, upstream uses Debian's libtool.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 14:09:08 +0100

gucharmap (1:1.10.2-1) unstable; urgency=low

  * New upstream release with translation updates:
    + debian/patches/00_relibtoolise.patch:
      - Regenerated for the new version.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.
  * debian/gucharmap.menu:
    + Fix section.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 10 Jan 2008 10:12:06 +0100

gucharmap (1:1.10.1-1) unstable; urgency=low

  [ Sven Arvidsson ]
  * Add a man page (Closes: #177070)

  [ Sebastian Dröge ]
  * New upstream release, with no API/ABI changes:
    + debian/patches/00_relibtoolise.patch:
      - Updated for the new version.
  * debian/control.in:
    + Use ${binary:Version} instead of ${Source-Version} to make lintian happy.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Sep 2007 10:24:45 +0200

gucharmap (1:1.10.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 26 Apr 2007 06:38:52 +0200

gucharmap (1:1.10.0-1) experimental; urgency=low

  * New upstream release with API additions and ABI changes
  * Build depend on gnome-doc-utils >= 0.9.0
  * Update libgucharmap5 to libgucharmap6
  * Rename libgucharmap5-dev to libgucharmap-dev as API changes are rather
    unlikely now
  * Remove non-existing files from gucharmap.install and
    libgucharmap-dev.install
  * Update to debhelper compat level 5
  * 00_relibtoolise.patch, Updated
  * 01_docs-maintainer.patch, Dropped, merged upstream

 -- Sebastian Dröge <slomo@debian.org>  Wed, 18 Apr 2007 16:16:46 +0200

gucharmap (1:1.8.0-2) unstable; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Sebastian Dröge ]
  * Upload to unstable.
  * New patch, 01_docs-maintainer.patch, add maintainer role to publisher to
    fix the build with new gnome-doc-utils. Patch from upstream SVN.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 18 Apr 2007 15:46:30 +0200

gucharmap (1:1.8.0-1) experimental; urgency=low

  [ Guilherme de S. Pastore ]
  * New upstream release.
    - made the necessary changes for the soname bump.

  * debian/control.in:
    - bumped Standards-Version to 3.7.2.
    - added build-dependency on intltool >= 0.3.5.

  * debian/copyright: updated URL and list of authors.

  * debian/patches/00_relibtoolise.patch: updated.

  * debian/watch: updated.

  [ Josselin Mouette ]
  * Recommend yelp (closes: #367305).

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 22 Sep 2006 20:38:47 -0300

gucharmap (1:1.6.0-1) unstable; urgency=low

  * New upstream release
  * [debian/watch] Updated.
  * [debian/patches/00_relibtoolise.patch] Updated.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  2 Apr 2006 10:38:59 +0200

gucharmap (1:1.4.4-3) unstable; urgency=low

  * Link with --as-needed as relibtoolizing doesn't help dropping the deps
    here but --as-needed does (spectacularly).
    [debian/rules]

 -- Loic Minier <lool@dooz.org>  Thu,  2 Feb 2006 17:43:53 +0100

gucharmap (1:1.4.4-2) unstable; urgency=low

  [ Loic Minier ]
  * Update watch file. [debian/watch]

  [ J.H.M. Dassen (Ray) ]
  * [debian/patches/00_relibtoolise.patch] Added, does away with unneeded
    direct dependencies.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  8 Jan 2006 11:36:08 +0100

gucharmap (1:1.4.4-1) unstable; urgency=high

  [ Jordi Mallach ]
  * debian/control.in: move libgucharmap4-dev to section libdevel.

  [ Loic Minier ]
  * New upstream release.
    - Build-depend on gnome-doc-utils >= 0.3.2.
      [debian/control, debian/control.in]
  * Remove probably obsolete gtk-query-immodules-2.0 call from postinst.
    (Closes: #329929) [debian/gucharmap.postinst]
  * Disable scrollkeeper updates at make install time via configure.
    [debian/rules]
  * Clarify copyright/license. [debian/copyright]
  * Update upstream URL. [debian/copyright]
  * Bump up Standards-Version to 3.6.2. [debian/control, debian/control.in]
  * Add CDBS' utils. [debian/rules]

 -- Loic Minier <lool@dooz.org>  Sun, 25 Sep 2005 15:57:35 +0200

gucharmap (1:1.4.3-2) unstable; urgency=low

  * debian/control.in: build-depend on libgnomeui-dev to get the Help menu
    back (closes: #289589). Please refrain from filing bugs about
    "gucharmap now requires a hell lot of evil GNOME deps".
  * debian/rules:
    - don't use --disable-gnome in configure.
    - fix bashism.
  * New versions show Arabic letter Veh in the Character Details tab
    (closes: #234324).
  * Does no longer crash when selecting the "Hangul Compatibility Jamo"
    Unicode block (closes: #260475).
  * Does not spit any more GLib-GObject-WARNINGs on startup
    (closes: #258829).

 -- Jordi Mallach <jordi@debian.org>  Fri, 10 Jun 2005 12:21:59 +0200

gucharmap (1:1.4.3-1) unstable; urgency=low

  * New upstream version.
  * debian/gucharmap.menu:
    - updated and added missing quotes.

 -- Sebastien Bacher <seb128@debian.org>  Mon,  9 May 2005 15:11:12 +0200

gucharmap (1:1.4.2-1) unstable; urgency=low

  * GNOME team upload.
  * New upstream release.
  * debian/control.in: add libxml-parser-perl to Build-Depends.

 -- Jordi Mallach <jordi@debian.org>  Wed, 29 Dec 2004 14:47:08 +0100

gucharmap (1:1.4.0-1) unstable; urgency=low

  * New upstream release (Closes: #257957).
  * debian/control.in:
    - soname 3 -> 4, library's name change.
    - Conflicts/Replaces libgucharmap3-dev.
  * debian/*.install:
    - renamed for the new soname.
  * debian/rules:
    - lib name change .
  * debian/patches/remove-immodules-at-build-time.patch:
    - removed.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 11 Jul 2004 01:10:10 +0200

gucharmap (1:1.2.0-6) unstable; urgency=low

  * debian/control.in:
    + gucharmap Depends on libgtk2.0-bin (Closes: #248790).

 -- Sebastien Bacher <seb128@debian.org>  Thu, 13 May 2004 08:22:44 +0200

gucharmap (1:1.2.0-5) unstable; urgency=low

  * debian/control:
    + Conflicts with charmap (Closes: #245507).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 11 May 2004 23:57:12 +0200

gucharmap (1:1.2.0-4) unstable; urgency=low

  * Specify the depends on libgucharmap3 since the new cdbs doesn't handle
    that correctly (Closes: #227042).

 -- Sebastien Bacher <seb128@debian.org>  Sun, 11 Jan 2004 14:53:05 +0100

gucharmap (1:1.2.0-3) unstable; urgency=low

  * Added Build-Depends on scrollkeeper (Closes: #226488).

 -- Sebastien Bacher <seb128@debian.org>  Thu,  8 Jan 2004 22:25:51 +0100

gucharmap (1:1.2.0-2) unstable; urgency=low

  * Added Depends on scrollkeeper (Closes: #225115, #225151).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 27 Dec 2003 11:37:40 +0100

gucharmap (1:1.2.0-1) unstable; urgency=low

  * New upstream release
    + Add smarts to search dialog (Closes: #194711).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 22 Nov 2003 15:25:03 +0100

gucharmap (1:1.0.0-2) unstable; urgency=low

  * Changed libgucharmap0 and -dev to libgucharmap3 (Closes: #211314).

 -- Sebastien Bacher <seb128@debian.org>  Wed, 17 Sep 2003 14:56:36 +0200

gucharmap (1:1.0.0-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.
  * Build-Depends on libgucharmap0 (= ${Source-Version}) (Closes: #205432).
  * Updated Standards-Version to 3.6.1.0.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 12 Sep 2003 19:36:53 +0200

gucharmap (1:0.6.1-2) unstable; urgency=low

  * Revert back to 0.6.1, because 0.8.0 changed soname
    (Closes: #198175).

 -- Colin Walters <walters@debian.org>  Fri, 20 Jun 2003 13:32:14 -0400

gucharmap (0.6.1-1) unstable; urgency=low

  * The "When tha secret H-Dog Archives be open to tha public 25 yearz
    afta my death, all y'all will learn tha real 411, straight up."
    release.
  * New upstream release.
  * Remove some cruft from diff.
  * debian/control:
    - Bump Standards-Version: 3.5.10, no changes required.
    - Build-Depend on cdbs.
  * debian/rules:
    - Convert to cdbs.
  * debian/rocks:
    - Removed.
  * debian/patches/remove-immodules-at-build-time.patch:
    - New patch.

 -- Colin Walters <walters@debian.org>  Mon, 19 May 2003 13:11:32 -0400

gucharmap (0.6.0-2) unstable; urgency=low

  * The "Aries (March 21-April 19)
         Everyone needs to believe in something.  You, for instance,
	 believe in a omnipotent man who lives in the sky, and that
	 you'll have another beer." release.
  * debian/gucharmap.install:
    - Install gucharmap GTK+ input method.
  * debian/rocks:
    - Disable GNOME support from package for now, by request of author.
  * debian/control:
    - Don't Build-Depend on libgnomeui-dev.
  * debian/gucharmap.postinst:
    - New file.  Register the input method.

 -- Colin Walters <walters@debian.org>  Fri,  2 May 2003 21:42:54 -0400

gucharmap (0.6.0-1) unstable; urgency=low

  * The "Ashcroft Rejected By Newly Created Bride Of Ashcroft" release.
  * New upstream release.
    - Puts charmap link in correct place (Closes: #187522).
  * debian/control:
    - Build-Depend on libgnomeui-dev.
  * debian/libgucharmap0-dev.install:
    - Install .pc file (Closes: #190440).
  * debian/rocks:
    - Enable GNOME support.
  * debian/rules:
    - Update to latest version of Colin's Build System.

 -- Colin Walters <walters@debian.org>  Fri,  2 May 2003 12:02:29 -0400

gucharmap (0.4.0-2) unstable; urgency=low

  * The "I should be studying for finals" release.
  * debian/control:
    - Add libpopt-dev to Build-Depends.
  * debian/rocks:
    - Clean up extra cruft.

 -- Colin Walters <walters@debian.org>  Tue, 18 Mar 2003 20:52:00 -0500

gucharmap (0.4.0-1) unstable; urgency=low

  * The "Leonhard Euler" release.
  * New upstream release.
  * debian/rules:
    - Update to latest version of Colin's Build System.
  * debian/rocks:
    - Disable GNOME support for now; we will likely enable it once
      it is used for more than the Help menu.

 -- Colin Walters <walters@debian.org>  Sat, 15 Mar 2003 22:04:06 -0500

gucharmap (0.2-2) unstable; urgency=low

  * debian/gucharmap.menu:
    - New; adds Debian menu entry (Closes: #176211).
  * debian/gucharmap.install:
    - Actually install stuff like icons and translations.  I guess some
    people use them.

 -- Colin Walters <walters@debian.org>  Tue, 14 Jan 2003 01:01:26 -0500

gucharmap (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Colin Walters <walters@debian.org>  Mon, 13 Jan 2003 23:55:01 -0500

gucharmap (0.1+cvs2003.01.07.0429-2) unstable; urgency=low

  * debian/control:
    - Bump Build-Depends to libgtk2.0-dev (>= 2.2.0), since it has much
    better support for Unicode.
    - [libgucharmap0-dev] Bump Depends on libgtk2.0-dev for the same
    reason.
    - [gucharmap] Drop Depends on scrollkeeper and gconf, they aren't
    used by this package.
  * debian/rocks:
    - Tighten up shlibs for libgucharmap0.

 -- Colin Walters <walters@debian.org>  Thu,  9 Jan 2003 14:37:43 -0500

gucharmap (0.1+cvs2003.01.07.0429-1) unstable; urgency=low

  * Initial version (Closes: #175629)

 -- Colin Walters <walters@debian.org>  Mon,  6 Jan 2003 22:59:33 -0500
